

.login-main-block {
  background: #fff;
  border: 1px solid #e8e8e8;
  border-radius: 4px;
  box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.08);
  padding: 30px 50px;
  width:50%;
  margin:auto;
  margin-top: 50px;
}
img {
  margin-bottom: 20px;
}
input.form-control::placeholder {
  color: #c9caca;
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .login-main-block {
    background: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 4px;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.08);
    padding: 30px 50px;
    width:100%;
    margin:auto;
    margin-top: 50px;
  }
}
